Loading...
Searching...
No Matches
RestClientDataProvider::RestClientCallRequestDataType Class Reference

Data type for REST call requests. More...

`#include <RestClientCallRequestDataType.qc.dox.h>`

Inheritance diagram for RestClientDataProvider::RestClientCallRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Member Functions

hash< auto > | getConstructorFields ()
| Returns fields to add.

## Protected Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Data type for REST call requests.